@font-face {
    font-family: 'exothin';
    src: url('exo_100-webfont.eot');
    src: url('exo_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_100-webfont.woff') format('woff'),
         url('exo_100-webfont.ttf') format('truetype'),
         url('exo_100-webfont.svg#exothin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exothinitalic';
    src: url('exo_100italic-webfont.eot');
    src: url('exo_100italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_100italic-webfont.woff') format('woff'),
         url('exo_100italic-webfont.ttf') format('truetype'),
         url('exo_100italic-webfont.svg#exothinitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exoextralight';
    src: url('exo_200-webfont.eot');
    src: url('exo_200-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_200-webfont.woff') format('woff'),
         url('exo_200-webfont.ttf') format('truetype'),
         url('exo_200-webfont.svg#exoextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exoextralightitalic';
    src: url('exo_200italic-webfont.eot');
    src: url('exo_200italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_200italic-webfont.woff') format('woff'),
         url('exo_200italic-webfont.ttf') format('truetype'),
         url('exo_200italic-webfont.svg#exoextralightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exolight';
    src: url('exo_300-webfont.eot');
    src: url('exo_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_300-webfont.woff') format('woff'),
         url('exo_300-webfont.ttf') format('truetype'),
         url('exo_300-webfont.svg#exolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exolightitalic';
    src: url('exo_300italic-webfont.eot');
    src: url('exo_300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_300italic-webfont.woff') format('woff'),
         url('exo_300italic-webfont.ttf') format('truetype'),
         url('exo_300italic-webfont.svg#exolightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exomedium';
    src: url('exo_500-webfont.eot');
    src: url('exo_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_500-webfont.woff') format('woff'),
         url('exo_500-webfont.ttf') format('truetype'),
         url('exo_500-webfont.svg#exomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exomediumitalic';
    src: url('exo_500italic-webfont.eot');
    src: url('exo_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_500italic-webfont.woff') format('woff'),
         url('exo_500italic-webfont.ttf') format('truetype'),
         url('exo_500italic-webfont.svg#exomediumitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exodemibold';
    src: url('exo_600-webfont.eot');
    src: url('exo_600-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_600-webfont.woff') format('woff'),
         url('exo_600-webfont.ttf') format('truetype'),
         url('exo_600-webfont.svg#exodemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exodemibolditalic';
    src: url('exo_600italic-webfont.eot');
    src: url('exo_600italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_600italic-webfont.woff') format('woff'),
         url('exo_600italic-webfont.ttf') format('truetype'),
         url('exo_600italic-webfont.svg#exodemibolditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exobold';
    src: url('exo_700-webfont.eot');
    src: url('exo_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_700-webfont.woff') format('woff'),
         url('exo_700-webfont.ttf') format('truetype'),
         url('exo_700-webfont.svg#exobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exoextrabold';
    src: url('exo_800-webfont.eot');
    src: url('exo_800-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_800-webfont.woff') format('woff'),
         url('exo_800-webfont.ttf') format('truetype'),
         url('exo_800-webfont.svg#exoextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exoextrabolditalic';
    src: url('exo_800italic-webfont.eot');
    src: url('exo_800italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_800italic-webfont.woff') format('woff'),
         url('exo_800italic-webfont.ttf') format('truetype'),
         url('exo_800italic-webfont.svg#exoextrabolditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exoblack';
    src: url('exo_900-webfont.eot');
    src: url('exo_900-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_900-webfont.woff') format('woff'),
         url('exo_900-webfont.ttf') format('truetype'),
         url('exo_900-webfont.svg#exoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exoblackitalic';
    src: url('exo_900italic-webfont.eot');
    src: url('exo_900italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_900italic-webfont.woff') format('woff'),
         url('exo_900italic-webfont.ttf') format('truetype'),
         url('exo_900italic-webfont.svg#exoblackitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exoitalic';
    src: url('exo_italic-webfont.eot');
    src: url('exo_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_italic-webfont.woff') format('woff'),
         url('exo_italic-webfont.ttf') format('truetype'),
         url('exo_italic-webfont.svg#exoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exoregular';
    src: url('exo_regular-webfont.eot');
    src: url('exo_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('exo_regular-webfont.woff') format('woff'),
         url('exo_regular-webfont.ttf') format('truetype'),
         url('exo_regular-webfont.svg#exoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'signika_negativelight';
    src: url('signika_negative_300-webfont.eot');
    src: url('signika_negative_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('signika_negative_300-webfont.woff') format('woff'),
         url('signika_negative_300-webfont.ttf') format('truetype'),
         url('signika_negative_300-webfont.svg#signika_negativelight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'signika_negativesemibold';
    src: url('signika_negative_600-webfont.eot');
    src: url('signika_negative_600-webfont.eot?#iefix') format('embedded-opentype'),
         url('signika_negative_600-webfont.woff') format('woff'),
         url('signika_negative_600-webfont.ttf') format('truetype'),
         url('signika_negative_600-webfont.svg#signika_negativesemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'signika_negativebold';
    src: url('signika_negative_700-webfont.eot');
    src: url('signika_negative_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('signika_negative_700-webfont.woff') format('woff'),
         url('signika_negative_700-webfont.ttf') format('truetype'),
         url('signika_negative_700-webfont.svg#signika_negativebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'signika_negativeregular';
    src: url('signika_negative_regular-webfont.eot');
    src: url('signika_negative_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('signika_negative_regular-webfont.woff') format('woff'),
         url('signika_negative_regular-webfont.ttf') format('truetype'),
         url('signika_negative_regular-webfont.svg#signika_negativeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}